<div class="jumbotron">
  <h1 class="display-3">BotApp</h1>
  <p class="lead">Plataforma de asistencia educativa en linea.</p>
  <hr class="my-4">
  <p>Este sistema web esta desarrollado en Angular 4 y Dialog Flow como libreria de IA.</p>
  <p class="lead">
    <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
  </p>
</div>
